name: colour
version: 2.3.4
id: colour-2.3.4-BYzTQyKoQ9LK29pbkBo2SY
key: colour-2.3.4-BYzTQyKoQ9LK29pbkBo2SY
license: MIT
maintainer: Russell O'Connor <roconnor@theorem.ca>
author: Russell O'Connor
homepage: http://www.haskell.org/haskellwiki/Colour
synopsis: A model for human colour/color perception
description:
    This package provides a data type for colours and transparency.
    Colours can be blended and composed.
    Various colour spaces are supported.
    A module of colour names ("Data.Colour.Names") is provided.
category: data, graphics
abi: 90bcf8befa5cdec5a78bd576773e1be9
exposed: True
exposed-modules:
    Data.Colour Data.Colour.CIE Data.Colour.CIE.Illuminant
    Data.Colour.Names Data.Colour.RGBSpace Data.Colour.RGBSpace.HSL
    Data.Colour.RGBSpace.HSV Data.Colour.SRGB Data.Colour.SRGB.Linear
hidden-modules: Data.Colour.Internal Data.Colour.Chan
                Data.Colour.RGB Data.Colour.Matrix Data.Colour.CIE.Chromaticity
import-dirs: /usr/local/lib/ghc/colour-2.3.4
library-dirs: /usr/local/lib/ghc/colour-2.3.4
dynamic-library-dirs: /usr/local/lib/ghc/colour-2.3.4
data-dir: /usr/local/share/hs-colour-2.3.4
hs-libraries: HScolour-2.3.4-BYzTQyKoQ9LK29pbkBo2SY
depends:
    base-4.12.0.0
haddock-interfaces: /usr/local/share/doc/hs-colour-2.3.4/html/colour.haddock
haddock-html: /usr/local/share/doc/hs-colour-2.3.4/html
